Product comparison · 2 gateways/controllers

AudioCodes MP-112 gateway/controller 10, 100 Mbit/s vs Opengear ACM7000 gateway/controller

Add a product
  • 11specifications compared
  • 11differ
  • 0identical
  • 27known for one product only

Key differences

The Opengear ACM7000 gateway/controller has 1 more Ethernet LAN (RJ-45) ports than the AudioCodes MP-112 gateway/controller 10, 100 Mbit/s (2 vs 1). The Opengear ACM7000 gateway/controller has 10 - 240 V more input voltage than the AudioCodes MP-112 gateway/controller 10, 100 Mbit/s (110 - 240 V vs 100 - 240 V). The AudioCodes MP-112 gateway/controller 10, 100 Mbit/s has 100 mm more depth than the Opengear ACM7000 gateway/controller (220 mm vs 120 mm). Product colour: Black on the AudioCodes MP-112 gateway/controller 10, 100 Mbit/s, Black, Red on the Opengear ACM7000 gateway/controller. Security algorithms: HTTPS, SRTP, TLS on the AudioCodes MP-112 gateway/controller 10, 100 Mbit/s, IPSec, SSH-2, SSL/TLS on the Opengear ACM7000 gateway/controller.

  • Product colour
    • MP-112 gateway/controller 10, 100 Mbit/s:Black
    • ACM7000 gateway/controller:Black, Red
  • Security algorithms
    • MP-112 gateway/controller 10, 100 Mbit/s:HTTPS, SRTP, TLS
    • ACM7000 gateway/controller:IPSec, SSH-2, SSL/TLS
  • Ethernet LAN (RJ-45) ports
    • MP-112 gateway/controller 10, 100 Mbit/s:1
    • ACM7000 gateway/controller:2
  • Input voltage
    • MP-112 gateway/controller 10, 100 Mbit/s:100 - 240 V
    • ACM7000 gateway/controller:110 - 240 V
  • Depth
    • MP-112 gateway/controller 10, 100 Mbit/s:220 mm
    • ACM7000 gateway/controller:120 mm
  • Height
    • MP-112 gateway/controller 10, 100 Mbit/s:42 mm
    • ACM7000 gateway/controller:35 mm
  • Width
    • MP-112 gateway/controller 10, 100 Mbit/s:172 mm
    • ACM7000 gateway/controller:130 mm
  • Weight
    • MP-112 gateway/controller 10, 100 Mbit/s:500 g
    • ACM7000 gateway/controller:6 kg

Side by side

Differences highlightedShow differences only (on)
Comparison of MP-112, ACM7000
38 specifications
Design1 differ
Product colourDiffersBlackBlack, Red
Mounting typeKnown for oneUnknown — not stated by the sourceRack mounting
LED indicatorsKnown for oneYesUnknown — not stated by the source
Featuresidentical
Antenna connector typeKnown for oneUnknown — not stated by the sourceSMA
Antennas quantityKnown for oneUnknown — not stated by the source2
Voice codecsKnown for oneG.711alaw, G.711ulaw, G.722, G.723.1, G.726, G.727, G.729A, G.729BUnknown — not stated by the source
Performanceidentical
Control display unitKnown for oneUnknown — not stated by the sourceNo
Built-in processorKnown for oneUnknown — not stated by the sourceYes
Processor frequencyKnown for oneUnknown — not stated by the source800 MHz
Internal memoryKnown for oneUnknown — not stated by the source256 MB
Internal memory typeKnown for oneUnknown — not stated by the sourceDDR3
Flash memoryKnown for oneUnknown — not stated by the source32 MB
Protocolsidentical
DHCP serverKnown for oneUnknown — not stated by the sourceYes
Management protocolsKnown for oneWeb GUI, SSH/Telnet, SNMP v2/v3,Unknown — not stated by the source
Supported network protocolsKnown for oneIPV4/IPV6, DiffServ, TOSUnknown — not stated by the source
VoIP protocolsKnown for oneG.168 - 2004Unknown — not stated by the source
Supported protocolsKnown for oneRTP (RFC 3550), SRTP (RFC 3711), RTCP (RFC 3550), RTCP-XR (RFC 3611) ,Unknown — not stated by the source
Security1 differ
Security algorithmsDiffersHTTPS, SRTP, TLSIPSec, SSH-2, SSL/TLS
VLAN supportKnown for oneYesUnknown — not stated by the source
Ports & interfaces1 differ
USB 2.0 ports quantityKnown for oneUnknown — not stated by the source4
RS-232 portsKnown for oneUnknown — not stated by the source8
SIM card slotKnown for oneUnknown — not stated by the sourceYes
Number of simultaneous SIM cardsKnown for oneUnknown — not stated by the source2
Ethernet LAN (RJ-45) portsDiffers12
InterfaceKnown for one2 FXSUnknown — not stated by the source
Power1 differ
Input voltageDiffers100 - 240 V110 - 240 V
DC input voltageKnown for oneUnknown — not stated by the source12 V
Input frequencyKnown for one50 - 60 HzUnknown — not stated by the source
Weight & dimensions4 differ
DepthDiffers220 mm120 mm
HeightDiffers42 mm35 mm
WidthDiffers172 mm130 mm
WeightDiffers500 g6 kg
Operational conditions3 differ
Operating temperature (T-T)Differs5 - 40 °C-25 - 60 °C
Storage temperature (T-T)Differs-25 - 85 °C-40 - 75 °C
Operating relative humidity (H-H)Differs10 - 90%5 - 90%
Certificatesidentical
CertificationKnown for oneUnknown — not stated by the sourceEN 55022:2010, CISPR 22:2008, FCC Part 15 B:2015, ICES-003 5 (2014), AS/NZS CISPR 22:2009+A1:2010, EN 61000-3-2:2006/A2:2009, EN 61000-3-3:2008 EN 55024:2010, CISPR 24:2010, EN 61000-4-2:2009, EN 61000-4-3:2006+A2:2010, EN 61000-4-4:2004+A1:2010, EN 61000-4-5:2006, EN 61000-4-6:2009, EN 61000-4-8:20
Networkidentical
Ethernet LAN data ratesKnown for one10,100 Mbit/sUnknown — not stated by the source
ModulationKnown for oneDTMFUnknown — not stated by the source

A dash means the value is not stated by the source. Unknown values are never counted for or against a product, and there is no overall score.

More gateways/controllers comparisons

All gateways/controllers comparisons